body {
    -webkit-background-size: 41px 150px;
    -moz-background-size: 41px 150px;
    background-size: 41px 150px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/bg0.png?1473375912);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/headder_srcset-large.png);
    height: 150px;
}

/*Changes headline colours*/
.contentArea .h1, .contentArea .h2 {
Color: #717152;
opacity:1;
}

/*FADING ANIMATION EFFECT FOR NAV BAR*/
#topNav ul li a {
Color: #f0a355;
opacity:1;
 -webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
-o-transition: 0.5s;
transition: 0.5s;
}

/*Changes text colour of active/hover link*/
#topNav ul li a:hover, #topNav ul li a.active, #topNav ul li a.active:hover, .subnav a.active, .subnav a.active:hover {
Color: #717152;
opacity:1;
}

/*CHANGES WIDTH OF CONTACT MODULE COLUMNS*/
.contentAreaE .contact > ul > li {
width: 50%;
}

/*Removes background lines from navigation links, etc*/
#topNav, #identityWrapper, #topNav > ul, #breadcrumbContainer, #footer .bgWrapper:first-child, #poweredByContainer {
Background: none!important;
}

 

 